/* ALGEMEEN */
body {
margin: 3px;
padding: 0px;
color: #000;
background: #fff;
}

form {
margin: 0px;
padding: 0px;
}

p, ol, ul, li, td {
font: 11px/18px verdana, arial, helvetica, sans-serif;
text-align: left;
}

#player1 {
float:right!important;
border:1xps solid red;
}

hr {
width:60px;
height:1px;
margin: 8px 10% 0px 12px;
border-style:dashed;
border-color:#000;
border-width:1px 0 0 0;
text-align:left;
}

label {
font: normal 11px verdana, arial, helvetica, sans-serif;
}

h1 {
font: bold 20px arial, helvetica, sans-serif;
}

h2, h3 {
font: bold 18px arial, helvetica, sans-serif;
}

h3 {
margin-top: 30px;
}

h4, h5, h6 {
font: bold 11px/18px verdana, arial, helvetica, sans-serif;
}

input, textarea  {
font: 12px courier new, courier, monospace;
}

a {
font-weight: bold;
}

a:link {
color: #900;
text-decoration: none;
}

a:visited {
color: #300;
text-decoration: none;
}

a:hover {
color: #c00;
text-decoration: underline;
}

a:active {
color: #c00;
text-decoration: underline;
}

#menu {
width: 348px;
}
/* EINDE ALGEMEEN */

/* KRUIMELS EN ITEMS (rechterkolom) */
#kruimels p {
margin: 0px;
font: 10px/10px verdana, arial, helvetica, sans-serif;
text-align: left;
text-transform: uppercase;
}

#kruimels a {
text-transform: uppercase;
font-weight: normal;
}

#kruimels a:link, #kruimels a:visited {
color: #900;
text-decoration: none;
}

#kruimels a:hover, #kruimels a:active {
color: #c00;
text-decoration: none;
}

#items {
width: 190px;
}

#editie {
color: #fff;
background: #900;
}

#zoek, #aanmelden, #printpag, #stemming, #archief_blok, #tip, #switch {
color: #000;
background: #fff6d5;
}

#stemming {
color: #360;
background: #fff6d5;
}

#stemming p {
color: #000;
background: #fff6d5;
margin: 3px 6px;
}

#stemming input {
margin: 0px 0px -2px 6px;
}

#stemming label {
font-weight: bold;
cursor: pointer;
line-height: 18px;
}

#aanmelden p, #printpag p, #archief_blok p {
margin: 0px 6px 3px 6px;
}

#reacties {
border-right: 1px solid #393;
border-bottom: 1px solid #393;
border-left: 1px solid #393;
margin: 2px 0px 0px 0px;
padding: 0px;
}

#reacties p {
margin: 3px 6px 12px 6px;
}

#reacties a {
font-weight: normal;
text-decoration: none;
}
/* EINDE KRUIMELS EN ITEMS */

/* HOMEPAGE */

#home .fotohome {
display: none;
}


.archief {
position: relative;
bottom:0px;
}


#discussie-home, #reportage-home,  #snapshot, #vraagvandemaand {
border-width: 0px 1px 1px 1px;
}

#discussie-home {
border-color: #393;
}

#discussie-home h2 {
color: #fff;
background: #393;
margin: 0px -1px;
}

#discussie-home h3 {
color: #393;
background: #fff;
margin-top: 10px;
margin-bottom: 0px;
}

#discussie-home h3 a {
color: #393;
background: #fff;
text-decoration: none;
}

#discussie-home h4 {
margin-top: 8px;
margin-bottom: 0px;
}

#discussie-home p {
margin-top: 0px;
margin-bottom: 0px;
}

#reportage-home {
border-color: #9c0;
}

#reportage-home h2 {
color: #fff;
background: #9c0;
margin: 0px -1px;
}

#reportage-home h3 {
color: #9c0;
background: #fff;
margin-top: 12px;
margin-bottom: 0px;
}

#reportage-home h3 a {
color: #9c0;
background: #fff;
text-decoration: none;
}

#reportage-home h4 {
margin-top: 8px;
margin-bottom: 0px;
}

#reportage-home p {
margin-top: 0px;
margin-bottom: 0px;
}

#tip, #vraag, #snapshot  {
border-color:#360;
}

#tip p, #vraag p, #snapshot p {
margin-right: 6px;
margin-left: 6px;
}

#tip {
border:1px;

}

#tip h2 {
margin: 0;
padding: 0;
}


#snapshot, #tip ,#vraag, #vraagvandemaand  {
border-color:#360;
margin-top: 4px;
}

#tip {
margin-top:0px;
}

#snapshot h2, #vraagvandemaand h2 {
background:#336600 none repeat scroll 0%;
color:#FFFFFF;
margin:0px -1px;
}

#snapshot .foto {
float:right;
margin: 0px 3px 7px 10px;
}

#content_visual {
background-image:url(/img/content_visual.jpg);
background-repeat:no-repeat;
background-position: center top;
}

#content #vraagvandemaand p {
margin: 0;
padding: 0;
}


/* EINDE HOMEPAGE */


/* TAALCIP */

#taalclip h2 {
color: #fff;
background: #336600;
margin: 0px -1px;
}

/* DISCUSSIE */
#discussie, #reageer {
border-right: 1px solid #393;
border-bottom: 1px solid #393;
border-left: 1px solid #393;
margin: 0px 0px 5px 0px;
padding: 0px;
}

#discussie h2, #reageer h2, #reactie h2 {
color: #fff;
background: #393;
margin: 0px -1px;
}

#tip h2 {
color: #fff;
background: #336600;
margin: 0px -1px;
}

#discussie h3, #reageer h3 {
color: #393;
background: #fff;
margin: 8px 10% 0px 12px;
}

#discussie h4 {
margin: 8px 10% 0px 12px;
}


#reageer p, #discussie p {
margin: 8px 10% 0px 12px;
}

#discussie-archief table, #reactie table {
border: 1px solid #393;
width:100%;
}

#tip-archief table, #taalclip-archief table, #vraagvandemaand-archief table {
border: 1px solid #336600;
width:100%;
}

#discussie-archief h4 {
border-bottom: 1px solid #393;
margin: 0px;
padding-top: 6px;
padding-bottom: 6px;
}

#taalclip-archief h4, #vraagvandemaand-archief h4 {
border-bottom: 1px solid #336600;
margin: 0px;
padding-top: 6px;
padding-bottom: 6px;
}

#discussie-archief h5, #reactie h4 {
margin: 6px 12px;
}

#discussie-archief p, #reactie p {
margin: 8px 24px 12px 12px;
}
/* EINDE DISCUSSIE */

/* REPORTAGE */
#reportage {
border-right: 1px solid #9c0;
border-bottom: 1px solid #9c0;
border-left: 1px solid #9c0;
margin: 0px 0px 5px 0px;
padding: 0px;
}

#reportage h2 {
color: #fff;
background: #9c0;
margin: 0px -1px;
}

#reportage h3 {
color: #9c0;
background: #fff;
margin: 8px 10% 0px 12px;
}

#reportage h4 {
margin: 8px 10% 0px 12px;
}

#reportage h5 {
margin-right: 10%;
margin-bottom: 0px;
margin-left: 12px;
}

#reportage p {
margin: 8px 10% 0px 12px;
}

#reportage-archief table {
border: 1px solid #9c0;
width:100%;
}

#reportage-archief h4,  {
border-bottom: 1px solid #9c0;
margin: 0px;
padding-top: 6px;
padding-bottom: 6px;
}

#reportage-archief h5 {
margin: 6px 12px;
}

#reportage-archief p, #tip-archief p, #taalclip-archief p {
margin: 8px 24px 12px 12px;
}



/* EINDE REPORTAGE */

/* FOLIO */
#folio {
border-right: 1px solid #360;
border-bottom: 1px solid #360;
border-left: 1px solid #360;
margin: 0px 0px 5px 0px;
padding: 0px;
}

#folio h2 {
color: #fff;
background: #360;
margin: 0px -1px;
}

#folio h3 {
color: #360;
background: #fff;
margin: 8px 10% 0px 12px;
}

#folio h4 {
margin: 8px 10% 0px 12px;
}

#folio h5 {
margin-right: 10%;
margin-bottom: 0px;
margin-left: 12px;
}

#folio p {
margin: 8px 10% 0px 12px;
}

#folio-archief table {
border: 1px solid #360;
width:100%;
}

#folio-archief h4 {
border-bottom: 1px solid #360;
margin: 0px;
padding-top: 6px;
padding-bottom: 6px;
}

#folio-archief h5 {
margin: 6px 12px;
}

#folio-archief p {
margin: 8px 24px 12px 12px;
}

/* EINDE FOLIO */

/* COLOFON */
#colofon {
margin: 0px 0px 5px 0px;
padding: 0px;
}

#colofon table {
border: 1px solid #cc3;
width:100%;
}

#colofon h2 {
color: #fff;
background: #cc3;
margin: 0px -1px 5px -1px;
}

#colofon h3 {
color: #cc3;
background: #fff;
margin: 10px 24px 0px 12px;
}

#colofon h4 {
margin: 8px 24px 0px 12px;
}

#colofon h5 {
margin-right: 24px;
margin-bottom: 0px;
margin-left: 12px;
}

#colofon p {
margin: 8px 24px 10px 12px;
}
/* EINDE COLOFON */

/* STEMRESULTAAT */
#stemres {
border-right: 1px solid #360;
border-bottom: 1px solid #360;
border-left: 1px solid #360;
margin: 0px 0px 5px 0px;
padding: 0px;
}

#stemres h2 {
color: #fff;
background: #360;
margin: 0px -1px;
}

#stemres h3 {
color: #360;
background: #fff;
margin: 8px 10% 0px 12px;
}

#stemres h4 {
margin: 8px 10% 0px 12px;
}

#stemres h5 {
margin-right: 10%;
margin-bottom: 0px;
margin-left: 12px;
}

#stemres p {
margin: 8px 10% 0px 12px;
}
/* EINDE STEMRESULTAAT */

/* ZOEKRESULTAAT */
#resultaat {
margin: 0px 0px 5px 0px;
padding: 0px;
}

#resultaat h2 {
color: #fff;
background: #360;
margin: 0px 0px 5px 0px;
}

#resultaat h3 {
color: #360;
background: #fff;
margin: 10px 24px 0px 12px;
}

#resultaat h4 {
margin: 8px 24px 0px 12px;
}

#resultaat h5 {
margin-right: 24px;
margin-bottom: 0px;
margin-left: 12px;
}

#resultaat p {
margin: 0px 24px 0px 12px;
}

#resultaat p.url {
color: #999;
background: #fff;
margin: 0px 24px 18px 12px;
}

#nogmaals {
border-top: 3px double #360;
margin: 18px 0px;
padding-top:18px;
}

/* EINDE ZOEKRESULTAAT */

/* FOUTMELDING */
#fout {
border: 1px solid #900;
margin: 0px 0px 5px 0px;
padding: 0px;
}

#fout h2 {
color: #fff;
background: #900;
margin: 0px -1px 5px -1px;
}

#fout h3 {
color: #900;
background: #fff;
margin: 10px 24px 0px 12px;
}

#fout h4 {
margin: 8px 24px 0px 12px;
}

#fout h5 {
margin-right: 24px;
margin-bottom: 0px;
margin-left: 12px;
}

#fout p {
margin: 8px 24px 10px 12px;
}
/* EINDE FOUTMELDING */

/* CLASS */
.button {
text-align: right;
margin: 10px 18px 10px 0px;
}

.tag {
color: #999;
font-weight: bold;
margin-left: 12px;
}

.datum {
font-weight: normal;
}

.dashed {
border-style: dashed;
}

.dashed p, .dashed h3, .dashed h4 {
margin-right: 10%;
margin-left: 12px;
}

.solid {
border-style: solid;
}

.solid p, .solid h3, .solid h4 {
margin-right: 24px;
margin-left: 12px;
}

.fotolinks, .fotorechts {
font-weight:bold;
margin: 0px;
padding: 0px;
border-top: 12px solid #fff; 
border-right: 18px solid #fff;
border-bottom: 12px solid #fff; 
border-left: 12px solid #fff; 
background: #900; 
color: #fff; 
width: 220px;
float: left;
}

.fotorechts p, .fotolinks p {
margin: 0px;
padding: 0px;
border-top: 0px solid #900; 
border-right: 0px solid #900;
border-bottom: 12px solid #900; 
border-left: 0px solid #900;
}

.fotohome {
float:left;
width:120px;
margin:8px 18px 0px 0px;
}

.veld {
margin: 0px;
padding: 0px;
border: 1px solid #900; 
width: 157px;
height: 18px;
}

.veldtwee {
margin: 0px;
padding: 0px;
border: 1px solid #360;
width: 200px;
height: 18px;
}
/* EINDE */
